Ältere Version einer Software erstellen

  1. M_A_D_C_A_T

    M_A_D_C_A_T Thread Starter MacUser Mitglied

    Mitglied seit:
    09.04.2005
    Beiträge:
    29
    Zustimmungen:
    0
    Ältere Version einer Software instalieren

    Erst mal ein Hallo an Euch alle.
    Habe seit ca. sechs Wochen in 12" iBook und arbeite mich so langsam in die apple-Welt ein. Dieses Forum hat mir dabei auch schon mehrfach geholfen. :)
    Jetz bin ich aber auf folgendes Problem gestosen:
    Ich hatte die Version 1.5.0 von Onyx instaliert. Jetzt habe ich gestern die Version 1.5.1 instaliert. Danch habe ich das Programm in den Papierkorb gelegt und gelöscht.
    Als ich versuchte die Version 1.5.0 erneut zu instalieren erhielt ich die Meldung "Sie können diese Version nicht instalieren da eine neuere bereits instaliert ist" (sinngemäß).
    Weder in den Prevs. oder sonst auf der Festplatte habe ich jedoch einen Hinweis auf Onyx gefunden.
    Wie kann ich denn jetzt wieder die ältere Version instalieren?
    Nicht das Onyx 1.5.1 nicht funktioniert, aber könnte ja sein, dass eine neuere Version mal buggy ist und man die ältere Version wieder braucht. ;)
     
    M_A_D_C_A_T, 27.04.2005
    #1
Die Seite wird geladen...
Ähnliche Themen - Ältere Version einer
  1. nol-aders
    Antworten:
    6
    Aufrufe:
    153
    Olivetti
    26.06.2017
  2. cubd
    Antworten:
    3
    Aufrufe:
    236
    DH1986
    20.10.2016
  3. yardo
    Antworten:
    17
    Aufrufe:
    1.141
    yardo
    12.09.2016
  4. G4Wallstreet
    Antworten:
    9
    Aufrufe:
    558
    MacMutsch
    10.09.2015
  5. tr4ra
    Antworten:
    3
    Aufrufe:
    472
    tr4ra
    01.09.2011